lexedata.report package
=======================

Submodules
----------

lexedata.report.coverage module
-------------------------------

.. automodule:: lexedata.report.coverage
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.report.extended\_cldf\_validate module
-----------------------------------------------

.. automodule:: lexedata.report.extended_cldf_validate
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.report.filter module
-----------------------------

.. automodule:: lexedata.report.filter
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.report.homophones module
---------------------------------

.. automodule:: lexedata.report.homophones
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.report.judgements module
---------------------------------

.. automodule:: lexedata.report.judgements
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.report.nonconcatenative\_morphemes module
--------------------------------------------------

.. automodule:: lexedata.report.nonconcatenative_morphemes
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.report.segment\_inventories module
--------------------------------------------

.. automodule:: lexedata.report.segment_inventories
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: lexedata.report
   :members:
   :undoc-members:
   :show-inheritance:
